/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/*Cookies*/
.cmplz-soft-cookiewall {
  position: fixed;
  z-index: 999999 !important;}

/*Efecto para los títulos*/
strong {
  font-weight: 900 !important;}

b {
  font-weight: 900 !important;}

/*Página contacto*/

.fusion-li-item {
  padding: 4px !important;}

/*Formulario*/

.fusion-form-element-required {
  text-decoration: none;
  color: #18c8ff;}

.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label {
  font-size: 14px;}

.fusion-form-field.fusion-form-consent-field.fusion-form-label-above {
  padding: 0px !important;
  margin: 0px;}
/***TABLA***/
  .table-1 table th {
    background: #0d1a47!important;
    color: #fff;
    border: 1px solid #18c8ff!important;
  }
  .table-1 tr td {
    border: 1px solid #18c8ff!important;
  }
  .table-1 tr:nth-child(2n) {
  background: #EEEDEF!important;
}
@media only screen and (min-width: 360px) and (max-width: 768px) {
 /*CTA móvil*/
.fusion-title-heading.title-heading-center h2 {
  font-size: 30px !important;}
}
.titulo2 {
	font-size: 33px !important;
}
